Budbux - iOS - Bug #1452

Filter result
07/17/2019 06:26 AM - Sarina Byanjankar

Status: Verified Start date: 07/17/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Tapping on filtered result should redirect to rebate details. [same for company filter]
http://prntscr.com/0g450s

History

#1 - 07/17/2019 09:52 AM - Anonymous

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 07/17/2019 10:05 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/19/2019 06:21 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
